Tag Archives: vulnerability

Critical flaw in Apache Struts – Who should read this?

Who should read this All Struts 2 developers and Apache Struts users Impact of vulnerability A RCE attack is possible when using the Struts REST plugin with XStream handler to deserialize XML requests Maximum security rating Critical Recommendation Upgrade to Struts … Continue reading

Posted in eScan 11, eScan 14, Security | Tagged , , , , | Leave a comment

You Could Be The Next Victim Of Ransomware Attack

According to a research, a new file encrypting program has been discovered, which is used by cyber-criminals to extort money from users. The research reveals that they do not require advanced programming skills to create such ransomware threats, when strong … Continue reading

Posted in eScan 11, eScan 14, Security | Tagged , , , , , | Comments Off on You Could Be The Next Victim Of Ransomware Attack

Vulnerability Recorded for the Week of July 14, 2014 – By US-CERT

The US-CERT Cyber Security Bulletin provides a summary of new vulnerabilities that have been recorded by their research department for the Week of July 14, 2014. The National Institute of Standards and Technology (NIST) have recorded vulnerabilities, which are security … Continue reading

Posted in eScan 11, eScan 14, MailScan, Security | Tagged , , | Comments Off on Vulnerability Recorded for the Week of July 14, 2014 – By US-CERT

Vulnerability Summary for the Week of July 7, 2014 – By US-CERT

The US-CERT Cyber Security Bulletin provides a summary of new vulnerabilities that have been recorded by their research department for the Week of July 7, 2014. The National Institute of Standards and Technology (NIST) have recorded vulnerabilities labeled as high, … Continue reading

Posted in eScan 11, eScan 14, Security | Tagged , , | Comments Off on Vulnerability Summary for the Week of July 7, 2014 – By US-CERT